This discussion is archived
1 Reply Latest reply: Oct 12, 2011 2:18 PM by wzhang RSS

DMU Error "This database is not supported"

894177 Newbie
Currently Being Moderated
Hi All,

Was wondering if someone here could provide some direction in troubleshooting an error we are receiving when trying to connect to an Oracle 11g 11.2.0.2 db which is running Oracle Apps EBS R11.

We are launching DMU (via a windows install/version of DMU) and when trying to connect to our Oracle database we receive a message back stating,

"This database is not supported"

I have rechecked the requirements....we have the SYS.DBMS_DUMA_INTERNAL package installed.....but still we receive the error.

Please help....thnks
  • 1. Re: DMU Error "This database is not supported"
    wzhang Newbie
    Currently Being Moderated
    The "More..." link of the error message dialog box should tell you the possible reasons for the error. Most likely you have not installed the required DMU database patch (#9825461) for 11.2.0.2, see the link below for details:

    http://www.oracle.com/technetwork/database/globalization/dmu/learnmore/configurations-333837.html

Legend

  • Correct Answers - 10 points
  • Helpful Answers - 5 points